<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-card *ngFor="let foto of fotos | async">
    <img (tap)="verFoto(foto)" src="{{foto.foto}}" />
    <ion-card-content>
      <ion-card-title>
        {{foto.lugar}}
      </ion-card-title>
      <p>
        {{foto.descripcion}}
      </p>
    </ion-card-content>
    <ion-row no-padding>
      <ion-col>
        <button (tap)="darAmors(foto)" ion-button clear small color="primary" icon-start>
          <ion-icon name='heart'></ion-icon>
        Dar amors {{foto.amors}}
        </button>
      </ion-col>
      <ion-col text-right>
        <button ion-button clear small color="primary" icon-start>
          <ion-icon name='share-alt'></ion-icon>
          Compartir
        </button>
      </ion-col>
    </ion-row>
  </ion-card>
</ion-content>